.account-subscribe {
    margin-top:16px;
    margin-bottom:27px;
}

    .account-subscribe__section {
        margin-bottom:20px;
    }
    
    .account-subscribe__title {
        margin-bottom:14px;
    }
    
    .account-subscribe__body {
        border:1px solid #efefef;
    	-webkit-border-radius: 4px;
    	   -moz-border-radius: 4px;
    	        border-radius: 4px;
        
    }
    
    .account-subscribe__header {
        position:relative;
        background:#e5e6e5;
        padding:5px 9px 24px;
        border:1px solid #efefef;
        border-width:1px 0;
    }

    .account-subscribe__body .account-subscribe__header:first-of-type {
        border-top-width:0;
    }
    
    .account-subscribe__rubric {
        line-height:20px;
    }
    
    .account-subscribe__checks-toggles {
        position:absolute;
        bottom:-1px;
        left:9px;
    }
    
    .account-subscribe__checks-toggle {
        color:#9e9e9e;
        font-size:11px;
        line-height:30px;
        margin-right:6px;
        margin-bottom:-1px;
        display:inline-block;
        vertical-align:bottom;
        cursor:pointer;
    }
    
    .account-subscribe__list {
        list-style:none;
        margin:0;
        padding:0;
    }
    
    .account-subscribe__item {
        display:table;
        width:100%;
        border-bottom:1px solid #efefef;
        padding:5px 6px;
    }

    .account-subscribe__item:last-child {
        border-bottom-width:0;
    }
    
    .account-subscribe__item_active {
        background-color:#f5f5f5;
    }

    .account-subscribe__checks {
        display:table-cell;
        vertical-align:middle;
        padding-right:17px;
        white-space:nowrap;
    }

    .account-subscribe__check {
        display:inline-block;
        vertical-align:middle;
        background-color:#f5f5f5;
        position:relative;
        padding:7px 9px 6px 8px;
        width:35px;
        height:31px;
    	-webkit-border-radius: 3px;
    	   -moz-border-radius: 3px;
    	        border-radius: 3px;
    }
    
    .account-subscribe__check + .account-subscribe__check {
        margin-left:15px;
    }
    
    .account-subscribe__check .icheckbox {
        display:block;
        margin:0 auto;
    }

    .account-subscribe__label {
        display:table-cell;
        vertical-align:middle;
        width:96%;
    }

    .account-subscribe .form__group_submit {
        margin-top:-3px;
    }
    
    .account-subscribe .form__group_submit .button {
        width:100%;
    }
    
@media (min-width:1016px) {
    .account-subscribe {
        margin-top:0;
        margin-bottom:60px;
    }
    
        .account-subscribe__section {
            margin-bottom:28px;
        }
    
        .account-subscribe__title {
            margin-bottom:17px;
        }
    
        .account-subscribe__header {
            padding:2px 9px 1px;
        }

        .account-subscribe__rubric {
            font-size:16px;
            line-height:30px;
            display:inline-block;
            vertical-align:bottom;
        }
        
        .account-subscribe__checks-toggles {
            position:static;
            display:inline-block;
            vertical-align:bottom;
        }
        
        .account-subscribe .form__group_submit {
            text-align:left;
            margin-top:0;
        }
    
        .account-subscribe .form__group_submit .button {
            width:184px;
        }  
}